{
  "content": [
    {
      "path": "ContentInfo/jpfil-cyad-lg3/ContentHistory.json",
      "size": 138,
      "date": 133912684191903891
    },
    {
      "path": "ContentInfo/jpfil-cyad-lg3/Thumbnail.jpg",
      "size": 13520,
      "date": 132386486720000000
    },
    {
      "path": "scenery/global/scenery/cyad.bgl",
      "size": 11309,
      "date": 133912684191873975
    },
    {
      "path": "scenery/jpfil-cyad-lg3/jpfil-cyad-lg3-modelLib.BGL",
      "size": 161878,
      "date": 133912675124996556
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/AEROGARE.PNG.DDS",
      "size": 349680,
      "date": 132491972115437998
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/AEROGARE.PNG.DDS.json",
      "size": 119,
      "date": 132491972115437998
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/BETON.PNG.DDS",
      "size": 43832,
      "date": 132491972320529066
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/BETON.PNG.DDS.json",
      "size": 102,
      "date": 132491972320529066
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/BUSHQ.PNG.DDS",
      "size": 699216,
      "date": 132491972397542198
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/BUSHQ.PNG.DDS.json",
      "size": 119,
      "date": 132491972397542198
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/FEUROUGE.PNG.DDS",
      "size": 2872,
      "date": 132491972830392972
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/FEUROUGE.PNG.DDS.json",
      "size": 102,
      "date": 132491972830392972
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/FEUROUGE_LM.PNG.DDS",
      "size": 2872,
      "date": 132491972901199507
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/FEUROUGE_LM.PNG.DDS.json",
      "size": 102,
      "date": 132491972901199507
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/GROSHANGAR.PNG.DDS",
      "size": 349680,
      "date": 132491972965429320
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/GROSHANGAR.PNG.DDS.json",
      "size": 119,
      "date": 132491972965429320
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/ROUE.PNG.DDS",
      "size": 11064,
      "date": 132491973399289451
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/ROUE.PNG.DDS.json",
      "size": 102,
      "date": 132491973399289451
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/TOURMETAL.PNG.DDS",
      "size": 699216,
      "date": 132491973473218955
    },
    {
      "path": "scenery/jpfil-cyad-lg3/texture/TOURMETAL.PNG.DDS.json",
      "size": 119,
      "date": 132491973473218955
    }
  ]
}